/* RESET EVERYTHING */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, #menu input { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; }

/* remove like-button po pup */
.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr {display: none !important;}

/* structure & #content specified text
---------------------------------------------*/
/*######################
      GENERELT
#######################*/
html, body {
	width: 100%;
	font-size: 12px; 
	text-align: center; 
	color: #3f3f3f; 
	background: #DDDDDD;
	font-family: "Helvetica Neue",Helvetica,Arial;
	-webkit-text-size-adjust:none
}

#header {
	background: url('../img/gfx/mv_bg_mini.png') bottom repeat-x #000;
	color: #fff;
	border-top: 1px solid #444;
    box-shadow: 0 -1px #444 inset;
    padding-bottom: 15px;
}

#logo {
	margin: 10px 0 0 10px;
	width: 220px;
}

#content {
	text-align: left;
	min-height: 100%; 
	margin-bottom: -60px;
	padding: 10px;
}

#footer {
	height: 60px;
	background: url('../img/gfx/mv_bg_mini.png') top repeat-x #000;
	color: #fff;
}

.box {
	border: 1px solid #8F8F8F;
	border-radius: 5px;
	background: #FFFFFA;
	margin-bottom: 20px;
	box-shadow: 2px 2px 2px #888;
}

.box-header {
	border-bottom: 1px solid #8F8F8F;
	border-radius: 5px 5px 0 0;
	height: 20px;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 20px;
	background: #f4f4f4;
}

.box-content {
	padding: 10px;
}

/* SEARCH BOX */
#search-box {
	float: right;
	margin-right: 5px;
}

#search-field-wrapper {
	float: left;
	height: 32px;
	width: 300px;
	background: #FFF;
	color: #4f4f4f;
	margin-right: 5px;
	font-weight: bold;
	border-radius: 5px;
	padding: 0 5px;
	overflow: hidden;
}

#search-field {
	border: 0;
	width: 300px;
	font-weight: bold;
	font-size: 20px;	
}	

#search-button {
	float: left;
	height: 32px;
	width: 70px;
	background: #eFeFeF;
	color: #4f4f4f;
	font-weight: bold;
	border-radius: 5px;
	font-size: 14px !important;		
}

#search-button:hover {
	cursor: pointer;
}

#search-button:active {
	border: 1px solid #000;
}

.search-result-year {
	font-size: 18px;
	color: #8F8f8F;
}

/* SEENIT BUTTON */
.seenit-icon-wrapper { float: right; width: 70px; height: 70px; border: 1px solid #afafaf; background: #FFF; border-radius: 5px; }
.seenit-icon-wrapper:hover {border: 1px solid #00893D; cursor: pointer;}
.seenit-icon-wrapper img { width: 60px; padding: 5px; cursor: pointer; }
.not-checked { opacity: 0.7; filter:alpha(opacity=70); }
.seenit-icon:hover { opacity: 1; filter:alpha(opacity=100); }
.seenit-icon:active { border: 2px solid #FFF; }

.tab-menu {
	border-bottom: 1px solid #8F8F8F;
	border-radius: 5px 5px 0 0;
	height: 30px;
	background: #f4f4f4;
}


.tab-menu-item {
	border-right: 1px solid #8F8F8F;
	height: 20px;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 20px;
	float: left;
}

.tab-menu-item.selected {
	background: #fff;
	border-radius: 5px 0 0 0;
	height: 21px;
}

.menu-new {
	margin: 0px 0 15px 0;
}

.menu-new a {
	display: block;
	float: left;
	border: 1px solid #adadad;
	padding: 3px 8px 4px 8px;
	margin-right: 10px;
	border-radius: 8px;
	font-weight: bold;
	box-shadow: -1px -1px 0px #adadad;
	background: #EFEFEF; 
	font-size: 10px;	
}

.menu-new a.selected {
	background: #346592;
	color: #fff;
	border: 1px solid #264B6B;
}

/*######################
       movie
#######################*/

.movie-poster {
	float: left;
	margin-right: 10px;
}

.movie-title {
	font-size: 30px;
	margin-bottom: 0px;
}

.movie-runtime {
	margin-bottom: 15px; 
	color: #6f6f6f; 
	font-weight: bold;
	font-size: 13px;
}

.movie-director {
	font-size: 13px;
	margin-bottom: 10px;
}

.movie-overview {
	font-size: 13px;
	line-height: 17px;
}

#characters {
	padding: 0px;
}

.character {
	width: 230px;
	float: left;
	height: 80px;
}

.char-pic {
	width: 45px;
	float: left;
	margin-right: 10px;
}

.char-name {
	font-size: 14px;
}

.movie-fb-like {
	margin: 5px 0px 0 40px;
	float: left;
}

.rotten-tomatoes {
	text-align: center;
	font-size: 23px;
	font-weight: bold;
	float: left;
	margin-left: 20px;
	padding-top: 15px;
}

.imdb-rating {
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	float: left;
	margin-left: 20px;
	padding-top: 15px;
}

.similar-item {
	margin: 0 12px 0 5px;
	height: 178px;
	width: 120px;
}

/*######################
       profile-box
#######################*/

#profile-box {
	padding: 10px;
}


#profile-box-picture {
	float: left;
	margin: 0 10px 10px 0;
	border-radius: 5px;
}

#profile-box-username {
	font-size: 20px;
	font-weight: bold;
}

#profile-box-location {
	font-size: 10px;
	font-style: italic; 
}

#profile-box-stats {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}

#profile-box a {
	color: #3f3f3f;
}

#profile-box a:hover {
	color: #5f5f5f;
}


/*######################
       index
#######################*/
#feed {
}

.feed-item {
	margin-bottom: 10px;
	border-bottom: 1px solid #AFAFAF;
	padding-bottom: 10px;
}

.feed-image {
	width: 50px;
	float: left;
	margin: 0 10px 0 0;
	border-radius: 2px;
}

.feed-title {
	font-size: 25px;
	font-weight: bold;
}

.feed-desc {
	font-size: 14px;
	color: #6f6f6f;
	font-weight: bold;
	margin-bottom: 5px;
}

.feed-title a {
	color: #3f3f3f;
}

.feed-title a:hover {
	color: #5f5f5f;
}

a {
	color: #346592;
	text-decoration: none;
}

a:hover {
	color: #346500;
	text-decoration: none;
}

.clear {
	clear: both;
}

.loading {
	background: url('../img/gfx/ajax-loader.gif') 185px 7px no-repeat #FFF;
}

.show-more {
	text-align: center; 
	font-weight: bold;
}

.show-more-loader {
	display: none;
}

/* ##################### */

.special-btn {
	margin: 0 auto;
	background: #C60000;
	border: 1px solid rgba(0, 0, 0, .2);
	border-radius: 5px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .4) inset, 0 -3px 0 rgba(0, 0, 0, .3) inset, 0 0 10px rgba(255, 255, 255, .3) inset, 0 2px 4px rgba(0, 0, 0, .2);
	color: white !important;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 -1px rgba(0, 0, 0, .2);
	padding: 11px 0 14px 20px;
	-webkit-transition: background-color .2s linear 0;
	border-image: initial;
	text-decoration: none !important;
	width: 205px;
}

.fb-btn {
	background: url("../img/gfx/fb_btn_bg.png") no-repeat #3B5998;
}

.special-btn:hover {
	cursor: pointer;
	background-color: #E20000;
}

.fb-btn:hover {
	cursor: pointer;
	background-color: #2c57a5;
}

.special-btn:active {
	background-color: #112f61;
    box-shadow: 0 1px 0 rgba(255, 255, 255, .2) inset, 0 -1px 0 rgba(0, 0, 0, .3) inset, 0 0 10px rgba(255, 255, 255, .2) inset, 0 2px 4px rgba(0, 0, 0, .2);
    margin-top: 2px;
}

.username-btn {
	background: #6495ed;
	box-shadow: 1px 1px 0px #adadad; 
	border: 1px solid #4169e1; 
	border-radius: 5px; 
	padding: 4px 6px; 
	font-size: 20px; 
	font-weight: bold;
}

.username-btn {
	background: #6495ed;
	cursor: pointer; 
}